Subject: What is the starting salary in Cognizant?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 25 Apr 2022 20:40:44 +0000

Top stories for Pankaj

-----

Question: What is the starting salary in Cognizant?

Answer from Shaunak Bhattacharjeee

Cognizant hires engineering freshers in two profiles. One is the regular profile for which they recruit in bulk named as GenC and the other is for Research and Development 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE3OTgyMzczMTM0MjY0MzAyMzF8MXwxfDMwNzQ3MzI2OSJ9&al_pri=8&aoid=d4VEJhgSkHP&aoty=1&aty=4&cp=1&et=2&id=c319a14500af4929b8d7b6e9cc12947e&uid=VXdjaWV6iqF
-----
Question: What is the right way to love someone without expectations?

Answer from Augie Gardner

Love is a feeling. Feelings don’t beget expectations. A relationship may. But love doesn’t.

You don’t love someone only if they bring you breakfast in bed every morning.  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE3OTgyMzczMTM0MjY0MzAyMzF8MnwxfDUzOTI1MTIwIn0%3D&al_pri=8&aoid=FUGQoWhnt2&aoty=1&aty=4&cp=2&et=2&id=c319a14500af4929b8d7b6e9cc12947e&uid=VXdjaWV6iqF
-----
Question: Will TCS work from home continue beyond 30 June 2021 or is TCS now planning to call its employees to office? Will SBWS working mode be extended till 30th September? And will work from home continue till 31st March 2022?

Answer from Deep Chakraborty

Nobody has claimed from TCS that they would call back employees. TCS cares the most for their employees and the employees dependants. An extension of SBWS is imminent. How 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE3OTgyMzczMTM0MjY0MzAyMzF8M3wxfDI4NzA5OTA1NSJ9&al_pri=8&aoid=RzW8JNI1GrA&aoty=1&aty=4&cp=3&et=2&id=c319a14500af4929b8d7b6e9cc12947e&uid=VXdjaWV6iqF
-----
Question: I am getting kicked out of my house at the age of 14. Where should I go? I can’t go to my friend’s house.

Answer from Yata Garasu

What happened? Why did they kick you out at only 14?

What country do you live in? In most countries in this world you can't just kick your children onto the streets.

Don 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE3OTgyMzczMTM0MjY0MzAyMzF8NHwxfDMwNjY4MTg2OSJ9&al_pri=8&aoid=XdKJAzkx7qP&aoty=1&aty=4&cp=4&et=2&id=c319a14500af4929b8d7b6e9cc12947e&uid=VXdjaWV6iqF
-----
Question: What are some unwritten social rules everyone should know?

Answer from Jammie

1. Dress well no matter what the occasion.
2. Listen, nod and most of all make eye contact.
3. Show restraint in expressing anger, no matter what. Being angry is a waste o 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE3OTgyMzczMTM0MjY0MzAyMzF8NXwxfDMyMjA0ODI0NyJ9&al_pri=8&aoid=VI4yK27PVTF&aoty=1&aty=4&cp=5&et=2&id=c319a14500af4929b8d7b6e9cc12947e&uid=VXdjaWV6iqF
-----
Question: How is the life of an TCS employee during initial years (financially)?

Answer from Robin Kale

From the point of fresher, if you joined TCS just after college this is how you spend the first year.

IN-HAND SALARY:

TCS gives you option of including your parents in i 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE3OTgyMzczMTM0MjY0MzAyMzF8NnwxfDg2MDE5NjgxIn0%3D&al_pri=8&aoid=apL0KOhYf3Y&aoty=1&aty=4&cp=6&et=2&id=c319a14500af4929b8d7b6e9cc12947e&uid=VXdjaWV6iqF
-----
Question: I had an interview, it went well and was offered the position. I was expecting an offer letter but never received it. I went to the candidate profile and my status said "not selected". Can anyone explain to me why this happened?

Answer from Peter Gillon

Well , worth a phone call. They had no need to offer you the position , but then did, so you are owed some sort of explanation , just from a good manners point of view. Ha 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE3OTgyMzczMTM0MjY0MzAyMzF8N3wxfDMwMjEwOTk4NCJ9&al_pri=8&aoid=jrcpSiPDNa1&aoty=1&aty=4&cp=7&et=2&id=c319a14500af4929b8d7b6e9cc12947e&uid=VXdjaWV6iqF
-----
Question: Why is 3 am considered the “witching hour” or the "devil's hour"?

Answer from Devala Rees

The hour from 3 to 4 am is considered a demonic hour (“the witching hour” or “the devil’s hour”) in the Western Christian tradition and cultures descended from it. It come 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE3OTgyMzczMTM0MjY0MzAyMzF8OHwxfDI5MjU3NzYzNCJ9&al_pri=8&aoid=aOWX9tjoEBH&aoty=1&aty=4&cp=8&et=2&id=c319a14500af4929b8d7b6e9cc12947e&uid=VXdjaWV6iqF
-----
Question: After getting selected as a bank PO/clerk, do you have career satisfaction?

Answer from Bindu Brisk

The answer is big “NOOOOOOO”

According to my opinion, My satisfaction depends upon :

1. The ideas or new challenges in job: As I joined as a po after training 9 months i 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE3OTgyMzczMTM0MjY0MzAyMzF8OXwxfDI4MDA4NTE3NiJ9&al_pri=8&aoid=RGesYA8px9K&aoty=1&aty=4&cp=9&et=2&id=c319a14500af4929b8d7b6e9cc12947e&uid=VXdjaWV6iqF
-----
Question: I am 28 years old and unemployed. I have been preparing for the government exam for the last 4 years but I did not clear it. Some results are pending. Now I’m getting frustrated and demotivated. What should I do?

Answer from D D Rishi

Your problem has a very simple solution. Perhaps you are trying for the jobs which you think you deserve but the government or the employers don’t think you deserve those. 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE3OTgyMzczMTM0MjY0MzAyMzF8MTB8MXwyOTUxNDc5NzYifQ%3D%3D&al_pri=8&aoid=LIuhelpJMzq&aoty=1&aty=4&cp=10&et=2&id=c319a14500af4929b8d7b6e9cc12947e&uid=VXdjaWV6iqF
-----
Question: Dr. Subramanian Swamy has fought many cases in courts. However, he is not a lawyer. Is it possible for anyone to fight cases in courts?

Answer from Arindam Seal (অৰিন্দম শীল)

Subramanian Swamy’s legal stunts in courts started when he was unceremoniously sacked from IIT Delhi, due to the pressure exerted from the erstwhile PM Indira Gandhi. Subr 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE3OTgyMzczMTM0MjY0MzAyMzF8MTF8MXw4NDM5ODY1NyJ9&al_pri=8&aoid=zSKVyyTJs6a&aoty=1&aty=4&cp=11&et=2&id=c319a14500af4929b8d7b6e9cc12947e&uid=VXdjaWV6iqF
-----
Question: What is the saddest thing you have ever had to terminate an employee for?

Answer from Mark Barbre

The owner of a retail chain I worked for was in for a promotional day. I hired a really nice pregnant young lady. She wasn’t feeling well that day, so she was leaning agai 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE3OTgyMzczMTM0MjY0MzAyMzF8MTJ8MXwyOTU0MjEzMDMifQ%3D%3D&al_pri=8&aoid=dLwfLvCr15K&aoty=1&aty=4&cp=12&et=2&id=c319a14500af4929b8d7b6e9cc12947e&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=c319a14500af4929b8d7b6e9cc12947e&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=c319a14500af4929b8d7b6e9cc12947e&t=1650919244561210&token=6111b7260930afb411402823e36da5b852b7cb7a38a7802f1d0d47313682756cdef7ec01813116df8938e56e757ebe0031f4c4ea9c80fe4cf279d27dfc6741ff&type=2&uid=1769591284